@charset "UTF-8";
/* CSS Document for Admissions */

@import url(//fonts.googleapis.com/css?family=Raleway:400,300,500,600,700);

.jumbotron {
    margin: 0;
    padding: 0;
	font-size: 18px;
}

.top-mast {
	background: #ffd75f;	
}

.umn-mast {
    border-bottom: none;
    border-top: none;
}

html {
	font-size: inherit;	
}

h1.admissions,
h2.admissions {
	font-size: 40px;	
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;
	color: rgb(138,138,138);
	margin-top: 45px;
	margin-bottom: 0;
	text-align: left;
	letter-spacing: 1px;
}

a.home,
a.home:hover,
a.home:focus {
	text-decoration: none;
}

.visually-hidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.search {
	float:right;
	margin-top: 25px;
}

.sticky-search {
	margin-top: 5px !important;	
}

.search input {
    float: left;
    font-size: 0.77778rem;
    width: 15em;
	margin-right: 5px;
}

.search input[type="submit"] {
	background-repeat: no-repeat;
	background-position: center center / cover transparent;
	background-color: transparent;
	background-image: url(../../img/core/icons/magnifying-glass-stormy-20x20.png);
	background-attachment: scroll;
	border: 0 none;
	display: block;
	height: 20px;
	margin: 0.25em 0 0 0.375em;
	width: 20px;
}

/* This class is added on scroll */
.fixed {
	position: fixed; 
	top: 0; 
	height: 40px; 
	z-index: 100;
	width: 100%;
}

.fixed-nav {
	position: fixed; 
	top: 40px; 
	z-index: 100;
	width: 100%;
	border-bottom: 1px solid #c1c1c1;
}

.sticky-menu {
	padding: 0 15px !important;	
}

.anchor {
   position: relative;
   top: -50px;
}

h2.office-uged {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 400;
	font-size: 21px;
	color: #000;
	margin-top: 5px;;
	text-align: left;
	letter-spacing: 1px;
}

h1,
.jumbotron h1 {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;	
	font-size: 36px;
	text-align:center;
	color: #7a0019; /* was 404d5b */
	margin-top: 60px;
}

h2,
.jumbotron h2 {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;	
	font-size: 28px;
	text-align:center;
	color: #7a0019; /* was 404d5b */
	margin-bottom: 30px;
	margin-top: 20px;
	padding-top: 30px\9; /* only IE8 and below because margin doesn't work */
}

h3,
.jumbotron h3 {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;	
	font-size: 24px;
	text-align:left;
	color: #404d5b;	
	margin-top: 30px
}

h4,
.jumbotron h4 {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;
	font-size: 20px;
}

h5,
.jumbotron h5 {
		font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
		font-weight: 600;
		font-size: 18px;
}

dt,
h6,
.jumbotron h6 {
		font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
		font-weight: 450;
		font-size: 18px;
}

h1 > .light,
h2 > .light,
h3 > .light,
h3.light {
	font-weight: 300;	
}

h1 + p {
	margin-top:30px;	
}

a {
    color: #404d5b;
/*    display: inline-block;*/    
	outline: medium none;
    position: relative;
    text-decoration: none;
    vertical-align: bottom;
/*    white-space: nowrap;*/
}

a:hover {
	color: #404d5b;
}

a::before,
a::after {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

sup > a {
	position:inherit;
	vertical-align: auto;
}

p > a {
  border-bottom: 1px solid rgba(52, 73, 94, 0.4);
  font-weight: 600;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

p > a:hover,
p > a:focus {
  border-color: rgba(52, 73, 94, 0);
  background-color: rgba(52, 73, 94, 0.1);
  text-decoration: none;
	color: #404d5b;
}

p,
jumbotron p {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #404d5b;	
	margin-bottom: 30px;
	padding-bottom: 20px\9; /* only IE8 and below because margin doesn't work */
	line-height: 1.5em;
}

p + ul {
	margin-top: -20px;;	
}

h3 > a,
h4 > a,
h5 > a,
h6 > a {
  border-bottom: 1px solid rgba(52, 73, 94, 0.4);
    -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

h3 > a:hover,
h4 > a:hover,
h5 > a:hover,
h6 > a:hover {
  border-color: rgba(52, 73, 94, 0);
  background-color: rgba(52, 73, 94, 0.1);
  text-decoration: none;
  }

img#center,
h2 + img.img-responsive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

ul,
ol {
	margin-bottom: 30px;
	padding-left: 25px;
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 400;
	font-size: 18px;
	}

ul > li {
	line-height: 1.5;
	padding-left: 15px;
	list-style-type: square;
	color: #404d5b;	
}

ol > li {
	line-height: 1.5;
	padding-left: 15px;
	color: #404d5b;	
}

dt a,
ul li > a,
ol li > a {
	outline: medium none;
	position: relative;	
	text-decoration: none;
	vertical-align: bottom;
	border-bottom: 1px solid rgba(52,73,94,.4);
	font-weight: 600;
	transition: background-color 0.3s ease 0s, border-color 0.3s ease 0s;
}

dt a:hover,
dt a:focus,
ul li > a:hover,
ul li a:focus,
ol li > a:hover,
ol li a:focus {
	border-color: rgba(52,73,94,0);
	background-color: rgba(52,73,94,0.1);
	text-decoration:none;
	color: #404d5b;
}

ul.checklist {
	padding-left: 15px;	
}
ul.checklist li {
	list-style-type:none;
	padding-left: 0;	
}
ul.checklist li:before {
  content: "\e157";
  margin-right: 15px;
    font-family: 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}

ul ul {
	padding-left: 31px;	
	margin: 10px 0;
}

ul ul li {
	list-style-type: disc;	
	padding-left: 7px;
}

dd {
	margin: 10px 0 5px 30px;	
}

dd > p {
	margin-bottom: 10px;
}

dd > p:last-child {
	margin-bottom: 30px;
}

a.home-play {
	position: absolute;
	text-align: center;	
	padding: 50px;
	margin-top: 85px;
}

a.home-play img {
	width: 75%;
	height: auto;	
}

.home-img {
	background: url(../../img/feature/comecurious2-youtube.jpg);
}

.home-apply {
	background: url(../../img/feature/apply_today.jpg);
}

.costaid-img {
	background: url(../../img/feature/costaid.jpg);
}

.academics-img {
	background: url(../../img/feature/academics.jpg);
}

.freshman-img {
	background-image: url(../../img/feature/majors.jpg);
}

.amin-img {
	background: url(../../img/feature/ameri-ind.jpg);
}

.majors-img {
	background: url(../../img/feature/majors.jpg);
}

.apply-img {
	background: url(../../img/feature/apply.jpg);
}

.opportunities-img {
	background: url(../../img/feature/opportunities.jpg);
}

.events-img {
	background: url(../../img/feature/events.jpg);
}

.twincities-img {
	background: url(../../img/feature/twincities.jpg);
}

.asianpac-img {
	background: url(../../img/feature/asianpac.jpg);
}

.nationalmerit-img {
	background: url(../../img/feature/nationalmerit.jpg);
}

.counselors-img {
	background: url(../../img/feature/counselors.jpg);
}

.tracker-img {
	background: url(../../img/feature/tracker.jpg);
}

.afam-img {
	background: url(../../img/feature/afam.jpg);
}

.cle-img {
	background: url(../../img/feature/cle.jpg);
}

.studentlife-img {
	background: url(../../img/feature/studentlife_header.jpg);
}

.intl-img {
	background: url(../../img/feature/intl.jpg);
}

.transfer-img {
	background: url(../../img/feature/transfer.jpg);
}

.latino-img {
	background: url(../../img/feature/latino.jpg);
}

.honors-img {
	background: url(../../img/feature/honors.jpg);
}

.parents-img {
	background: url(../../img/feature/parents.jpg);
}

.misc-img {
	background: url(../../img/feature/misc.jpg);
}

.diversity-img {
	background: url(../../img/feature/diversity.jpg);
}

.visit-img {
	background: url(../../img/feature/visit.jpg);
}

/* Stuff for application deadline messaging (12/1/2015)
================================================== */

h3.applyby {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
    color: #000000;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    padding: 5px;
    position: relative;
    text-transform: uppercase;
    top: 300px;
    width: inherit;
}
h3.applyby sup {
    text-transform: lowercase;    
}
@media only screen and (max-width: 767px) {
h3.applyby {
    top: 250px;
}
}
.home-img-apply-1 {
    background: url(../../img/feature/comecurious-apply-1.jpg);
}




.feature {
	position: relative;	
	z-index: 0;
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;	
	background-position: center center;
}

.home-contact {
	text-align: center;	
}

.block-grey {
	position:relative;
	background-color:#eee;
	width:100%;
	padding: 40px 0 40px 0;
}

.up-grey:before { 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-top: 0 solid transparent !important;
    border-image: none;
    border-left: 30px solid transparent !important;
    border-right: 30px solid transparent !important;
    border-bottom: 30px solid #f0efee; /* #f0efee */
    top: -30px;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -29px;
    position: absolute;
    width: 0;
    z-index: 10;
}

.down-white:before { 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 0 solid transparent !important;
    border-image: none;
    border-left: 30px solid transparent !important;
    border-right: 30px solid transparent !important;
    border-top: 30px solid #fff;
    top: 0;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -29px;
    position: absolute;
    width: 0;
    z-index: 10;
}

.down-gold:before { 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 0 solid transparent !important;
    border-image: none;
    border-left: 30px solid transparent !important;
    border-right: 30px solid transparent !important;
    border-top: 30px solid #ffd75f;
    top: 0;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -29px;
    position: absolute;
    width: 0;
    z-index: 10;
}

.down-grey:before { 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 0 solid transparent !important;
    border-image: none;
    border-left: 30px solid transparent !important;
    border-right: 30px solid transparent !important;
    border-top: 30px solid #f0efee;
    top: 0;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -29px;
    position: absolute;
    width: 0;
    z-index: 10;
}

.down-white h2,
.down-gold h2,
.down-grey h2 {
	margin-top: 30px;	
}

.block-white {
	position:relative;
	background: #fff;
	padding: 40px 0 40px 0;	
}

.block-dkblue {
	background: rgb(64,77,91);
	padding:10px 0 10px 0;	
	margin: 20px 0;
}

.block-dkblue p {
	color: #fff;
	margin: 0;
	padding: 0;
}

.block-maroon {
	position:relative;
	background: rgb(91,0,19);
	padding:10px 0 10px 0;	
}

.block-maroon p,
.block-maroon h3,
.block-maroon h4,
.block-maroon h5,
.block-maroon h6 {
	color: #fff;
}

.block-maroon h1,
.block-maroon h2 {
	color: #ffd75f;
}

.block-gold {
	position:relative;
	background: #ffd75f;
	padding: 40px 0 40px 0;	
}

img#logo {
	margin-top: 20px;
	margin-bottom: 20px;	
	width: 300px;
	height: auto;
}

img.sticky-logo {
	margin-top: 8px !important;
	margin-bottom: 7px !important;
	height: 25px !important;
	width: auto !important;	
}

.pre {
	white-space: pre;
}

#whyus {
	margin: 50px 0;	
}

#google_translate_element {
	margin-top: 25px;
	text-align: center;
}

.special-alert
{
	background: #ffd75f;
	padding: 2px 0 2px 0;
	border-bottom: 1px #404d5b solid;
}

h6.alert,
h5.alert,
h4.alert,
h3.alert {
	color: #7a0019 !important;	
	padding: 10px 0 10px 75px;
	margin: 0;
	background: url(../../img/core/icons/alert.gif);
	background-repeat:no-repeat;
	background-position: left center;
	background-size: 50px auto;
}

h6.point,
h5.point,
h4.point,
h3.point {
	color: #000000 !important;	
	padding: 10px 0 10px 75px;
	margin: 0;
	background: url(../../img/core/icons/point.gif);
	background-repeat:no-repeat;
	background-position: left center;
	background-size: 50px auto;
}

.point a {
	color: #000000 !important;	
  border-bottom: 1px solid rgba(52, 73, 94, 0.4);
    -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

.alert a {
	color: #7a0019 !important;	
  border-bottom: 1px solid rgba(52, 73, 94, 0.4);
    -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

/* INTERIOR
================================================== */

button.blue-button {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;
	letter-spacing: 0.125em;
	color: white;
	background: 	#404d5b;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.35em;
	text-align:center;
	padding: 25px 30px;
	border: none;
	vertical-align: middle;
	display: inline-block;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;	
	margin-bottom: 5px;
	border-radius: 10px;
}

button.blue-button:hover {
	background: #7a0019; /* was #0095b6 */
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;		
}

button.grey-button {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;
	letter-spacing: 0.125em;
	color: white;
	background: 	#989898;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.35em;
	text-align:center;
	padding: 25px 30px;
	border: none;
	border-radius: 10px 10px 10px 10px;
	vertical-align: middle;
	display: inline-block;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;	
	margin-bottom: 5px;
}

button.grey-button:hover {
	background: #7a0019; /* was #0095b6 */
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;		
}

button.cost-button {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;
	letter-spacing: 0.125em;
	color: white;
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center, #7a0019; /* Old browsers */
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center, -moz-linear-gradient(top,  #7a0019 34%, #5b0013 100%); /* FF3.6+ */
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center, -webkit-gradient(linear, left top, left bottom, color-stop(34%,#7a0019), color-stop(100%,#5b0013)); /* Chrome,Safari4+ */
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center, -webkit-linear-gradient(top,  #7a0019 34%,#5b0013 100%); /* Chrome10+,Safari5.1+ */
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center,-o-linear-gradient(top,  #7a0019 34%,#5b0013 100%); /* Opera 11.10+ */
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center,-ms-linear-gradient(top,  #7a0019 34%,#5b0013 100%); /* IE10+ */
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center,linear-gradient(to bottom,  #7a0019 34%,#5b0013 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0019', endColorstr='#5b0013',GradientType=0 ); /* IE6-9 */
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.35em;
	text-align:left;
	padding: 25px 30px 25px 100px;
	border: none;
	vertical-align: middle;
	display: inline-block;
	/*-webkit-transition: background 0.3s;
	transition: background 0.3s;	*/
	margin-bottom: 5px;
	-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
-webkit-box-shadow: 1px 1px 5px 0 #DBDBDB;
box-shadow: 1px 1px 5px 0 #DBDBDB;
}

button.cost-button:hover {
	background: url(../../img/core/icons/calculator-95v.png) no-repeat 15px center, #5b0013; 
	/*-webkit-transition: background 0.3s;
	transition: background 0.3s;		*/
}



#buttons {
	text-align: center;	
	margin-bottom: 40px;
	margin-top: 40px;
}

blockquote {
	border-left: none;
	padding: 0;
}

blockquote.quote p {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 500;
	font-size: 24px;
    color: #404d5b;
    margin: 40px auto 10px;
    width: 60%;
	text-align: center;	
}

blockquote.quote cite {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 300;
	text-align: center;	
	color: #404d5b;
	font-size: 18px;
	display:block;
	width: 100%;
}

#links-center p {
	text-align: center;	
}

#links h3 {
	color: #7a0019;
	margin-bottom: 20px;
	margin-top: 40px;
}

#links h3:first-child {
	margin-top: 20px;	
}

#links p {
	margin-bottom: 20px;	
	margin-left: 30px;	
}

#links ul {
	margin-left: 40px;	
	margin-top: 5px;
}

#links ul li p {
	margin-bottom: 10px;	
}

#links ul li:last-child p {
	margin-bottom: 20px;	
}

.specify {
	font-size: 16px;
	text-transform: lowercase;
	font-weight: 300;
}

#busicard {
	background: #f0efee;	
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}

#busicard h1 {
	margin-top: 10px;
		font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 700;	
	font-size: 24.75px;
	text-align:left;
	color: #404d5b;	
}

#busicard h3 {
	margin-top: 10px;	
		font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 300;
	font-style:italic;
	font-size: 18px;	
	margin-bottom: 5px;
}

a.footnote-popover {
	margin-left:2px;
	margin-right:2px;
	cursor: pointer;	
}

p.lyrics {
	text-align: center;	
}

.listen {
	margin: 0 auto;
	display:table;	
}

#video {
	margin-top: 20px;
	margin-bottom: 20px;
}

.ski-u-mah {
	font-size: 36px;
	font-weight:	 700;
}

.sharemyapp-imgblock {
	background-color: #d5d6d2;	
	margin-bottom: 30px;
	display:inline-block;
}

.sharemyapp-imgblock h3 {
	line-height: 1.5;	
}

.sharemyapp-imgblock img {
	margin: 10px 20px;
	border: solid 5px #fff;
}

a.anchors {
	position:absolute;
	top: -100px;
}

.location {
	margin-top: 15px;	
	margin-bottom: 15px;
}

.location p.caption {
	font-size: 12px;	
	font-style: italic;
	margin-top: 5px;
}

button.icon {
	padding: 15px 20px;
}

button.icon img {
	margin-right: 5px;
}


/* ACTION LINKS IN FEATURE BANNER
================================================== */
.action-links {
    right: 0;
    list-style: none outside none;
    margin-right: 0;
    padding-left: 0;
    position: absolute;
    top: 5%;
    z-index: 15;
}

ul.action-links li {
	list-style-type: none;	
}

.action-links li a.apply {
	background-image: url(../../img/core/icons/apply.gif);	
}

.action-links li a:hover.apply {
	background-image: url(../../img/core/icons/apply-hover.gif);	
}

.action-links li a.visit {
	background-image: url(../../img/core/icons/visit.gif);	
}

.action-links li a:hover.visit {
	background-image: url(../../img/core/icons/visit-hover.gif);	
}

.action-links li a.confirm {
	background-image: url(../../img/core/icons/confirm.gif);	
}

.action-links li a:hover.confirm {
	background-image: url(../../img/core/icons/confirm-hover.gif);	
}

.action-links li a.contact {
	background-image: url(../../img/core/icons/contact.gif);	
}

.action-links li a:hover.contact {
	background-image: url(../../img/core/icons/contact-hover.gif);	
}

.action-links li a {
    background: #7a0019;
    border: none;
    border-radius: 0;
    cursor: pointer;
    display: block;
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 300;
    font-size: 18px;
    margin-bottom: 8px;
    padding-top: 50px;
    position: relative;
    text-transform: uppercase;
	text-align: center;
    width: 150px;
	height:94px;
    color: #fff !important;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-size: 35% auto;
	text-decoration: none;
}

.action-link li:last-child a {
	margin-bottom: 0;	
}

.action-links li a:focus,
.action-links li a:hover {
    color: #ffd75f !important;
	background-color: #7a0019;
	text-decoration: none;
}


/* TABLES
================================================== */
table {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #404d5b;
	background-color: #ffffff;
	line-height: 1.5em;
}

.table-striped > tbody > tr:nth-child(2n+1) > td {
    background-color: #ffd75f;
}
.table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #404d5b;
	color: #fff;
}

.table thead > tr > th, 
.table tbody > tr > th {
	background: #404d5b;
	color: #fff;
	vertical-align: middle;
	text-align: center;
}

.table tr.subth th {
	background: #0095b6;
	color: #fff;	
	font-weight: 300px;
	text-align: center;
	vertical-align: middle;
}

.table thead > tr > th, 
.table tbody > tr > th, 
.table tfoot > tr > th, 
.table thead > tr > td, 
.table tbody > tr > td, 
.table tfoot > tr > td {
    border-top: none;
	border-left: 1px #404d5b solid;
}

.table-stats thead > tr > th, 
.table-stats tbody > tr > th, 
.table-stats tfoot > tr > th, 
.table-stats thead > tr > td, 
.table-stats tbody > tr > td, 
.table-stats tfoot > tr > td { 
	text-align: center;
	vertical-align: middle;
}


.table-stats thead > tr > th:first-child, 
.table-stats tbody > tr > th:first-child,
.table-stats thead > tr > td:first-child, 
.table-stats tbody > tr > td:first-child {
	text-align: left;	
}

.table thead > tr > th:first-child, 
.table tbody > tr > th:first-child, 
.table tfoot > tr > th:first-child, 
.table thead > tr > td:first-child, 
.table tbody > tr > td:first-child, 
.table tfoot > tr > td:first-child {
	border-left: none;
}

ul.a-to-z {
	list-style-type: none;
	padding-left: 0;
}

ul.a-to-z li {
	display: inline-block;	
	width: 30px;
	height: 30px;
	background: #eeeeee;
	margin-left: 5px;
	text-align: center;
	padding-left: 0;
}

ul.a-to-z li a {
	text-decoration: none;	
	border: none;
}

ul.a-to-z li:hover {
	background: #d5d6d2;	
}

/* RESPONSIVE EMBED 
================================================== */	
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img[usemap] {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}

/* CALL-TO-ACTION 
================================================== */	
img.still-curious {
	margin-top: 20px;
	margin-bottom: 40px;	
	padding-top: 20px\9; /* only IE8 and below because margin doesn't work */
	padding-bottom: 20px\9; /* only IE8 and below because margin doesn't work */
}

.btn-signup {
	background: 	#404d5b;
    border: none;
    color: #fff;
	width: 100%;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 10px;
	margin-top: 30px;
	text-transform:uppercase;
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 400;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;	
}

.btn-signup:hover {
	background: #7a0019; /* was #00-6b6 */
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;	
	color: #fff;
}

.form-control {
	border: none;
	height: 40px;	
	-webkit-border-radius: 0;
	border-radius: 0;
	margin: 10px 0;
}

.form-control::-moz-placeholder {
    color: #404d5b;
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 400;
	opacity: 1;
	padding: 5px;
}

.call-to-action h3 {
	margin-top: 0;	
}

.right-col {
	border-left: 1px solid #fff;	
}

h3.continue {
	text-align: center;
}

button.home,
button.continue { 
	width: 80px; 
	height: 80px; 
	background: #404d5b; 
	-moz-border-radius: 40px; 
	-webkit-border-radius: 40px; 
	border-radius: 40px; 
	color: white;
	text-align: center;
	border: none;
	font-size: 36px;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;	
	margin-top: 20px;
	margin-bottom: 40px;
}

button.continue {
	padding: 5px 0 0 2px;
} 

button.home {
	padding: 3px 0 0 0;	
}

button.home:hover,
button.continue:hover {
	background: #7a0019; /* was #0095b6 */
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;	
}

button.continue > .glyphicon {
	font-size: 36px;	
	margin-left: auto;
	margin-right: auto;
}

button.home > .glyphicon {
	font-size: 32px;	
margin-left: auto;
	margin-right: auto;
	}
	
input.blue-btn {
    background: #404d5b none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-family: "Raleway",Helvetica,"Helvetica Neue","Futura",Verdana,"Geneva",sans-serif;
    font-weight: 400;
    padding: 5px 20px 4px;
    text-transform: uppercase;
    transition: background-color 0.3s ease 0s;
}

input.blue-btn:hover,
input.blue-btn:focus,
input.blue-btn:active {
background: #7a0019; /* was #0095b6 */
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;        
}

/* VIDEO EFFECT
================================================== */
figure.video {
    cursor: pointer;
    display: inline-block;
	background: #000;
	position:relative;
	margin-bottom: 20px;
}

figure.video img {
	position: relative;
  display: block;
  width: 100%;
  height: auto;
  opacity: .5;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;	
}

figure.video figcaption {
  color: #fff;
    -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

figure.video figcaption,
figure.video a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.video h4 {
	position:absolute;
	display: block;
	margin-top: 25%;
	width: 100%;
  font-size: 18px !important;
  line-height: 1.5em;
	color: #fff !important;
	-webkit-transition: text-shadow 0.3s;
	transition: text-shadow 0.3s;	
	text-align: center;
	text-shadow: none;
}

button + .underline {
	border-bottom: 1px solid #fff;
}

figure.video:hover h4 {
	text-shadow: 2px 2px 3px #000;
	-webkit-transition: text-shadow 0.3s;
	transition: text-shadow 0.3s;	
}

figure.video:hover img {
  opacity: .8;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;	
}

figure.video button.play { 
	width: 40px; 
	height: 40px; 
	background: transparent; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
	border-radius: 20px; 
	color: white;
	text-align: center;
	border: 2px solid #fff;;
	font-size: 18px;
	-webkit-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;	
	margin-right: 10px;
	padding: 2px 0 0 2px;
} 

figure.video:hover button.play {
	background: #fff;
	color: #404d5b;
	-webkit-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;	
}

/* PHOTO EFFECT (NOT LINK)
================================================== */
figure.photo {
	position: relative;
	margin-bottom: 20px;
}

figure.photo img {
	position: relative;
  display: block;
  width: 100%;
  height: auto;
}

figure.photo figcaption {
  color: #fff;
  text-transform: uppercase;
}

figure.photo figcaption,
figure.photo a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.photo h4 {
	font-family: 'Raleway', Helvetica, 'Helvetica Neue', 'Futura', Verdana, 'Geneva', sans-serif;
	font-weight: 600;
	position:absolute;
	display: block;
	bottom:0;
	width: 100%;
  	font-size: 18px !important;
  	line-height: 1.5em;
	color: #fff !important;
	text-align: left;
	padding: 15px 20px;
	background: rgba(0,0,0,.6);
	margin-bottom: 0;
}

figure.photo h4 > small {
	font-weight: 400;	
}

figure.photo figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* LILY EFFECT
================================================== */
.jazz, .jazzsm {
  overflow: hidden;
  height: auto;
  list-style: none;
  text-align: center;
  margin: 15px 0;
}

.jazz figure {
  position: relative;
  z-index: 1;
  display: inline-block;
  overflow: hidden;
  margin: -0.135em;
  /*width: 33.333%;*/
  background: #000;
  text-align: center;
  cursor: pointer;
  height: 300px;
  width: 100%;
}

.jazzsm figure {
  position: relative;
  z-index: 1;
  display: inline-block;
  overflow: hidden;
  margin: -0.135em;
  /*width: 33.333%;*/
  background: #000;
  text-align: center;
  cursor: pointer;
  height: 200px;
  width: 100%;
}

.jazz figure img {
  position: relative;
  display: block;
  height: 100%;
  max-height: 300px;
  opacity: 0.8;
/*        width: 30vw;
  height: 30vh;*/
}

.jazzsm figure img {
  position: relative;
  display: block;
  opacity: 0.8;
/*        width: 30vw;
  height: 30vh;*/
}

.jazz figure figcaption,
.jazzsm figure figcaption {
/*  padding: 1em 1em 1.5em 1em;
*/  color: #fff;
  font-size: 1.125em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.jazz figure figcaption::before,
.jazz figure figcaption::after,
.jazzsm figure figcaption::before,
.jazzsm figure figcaption::after {
  pointer-events: none;
}

.jazz figure figcaption,
.jazz figure a,
.jazzsm figure figcaption,
.jazzsm figure a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.jazz figure a,
.jazzsm figure a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.jazz figure h2,
.jazzsm figure h2 {
  color: #fff;
  background: rgba(0,0,0,.6);
  background: #404d5b\9; /* IE 8 and below */
  padding-top: 20px;
  padding-bottom: 80px;
  padding-bottom: 20px\9; /* IE 8 and below */
  font-size: 18px;
  text-transform: uppercase;
  position: absolute;
  bottom:-30px;
  width: 100%;
}

.jazz figure p {
	color: #fff;
	font-size: 60%;
}

figure.effect-lily img {
  max-width: 600px;
  width: -webkit-calc(100% + 50px);
  width: calc(100% + 50px);
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}

figure.effect-lily figcaption {
  top: auto;
  bottom: 0;
  height: auto;
  text-align: left;
}

figure.effect-lily h2 {
  -webkit-transform: translate3d(0, 60px, 0);
  transform: translate3d(0, 60px, 0);
}

figure.effect-lily h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-lily:hover img {
    opacity: .6;
}


figure.effect-lily:hover img {
    -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-lily:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background: #5b0013\9; /* IE 8 and below */
}

.jazz figure h2.double {
    bottom: -40px;
    padding-top: 10px;
}

figure.effect-lily figcaption.action {
    background: rgba(0,0,0,.6);    
    background: #404d5b\9; /* IE 8 and below */
    width: 100%;
    position: absolute;
    padding-top: 10px;    
    padding-bottom: 60px;
    padding-bottom: 20px\9; /* IE 8 and below */
      bottom:-30px;
}

figure.effect-lily:hover figcaption.action {
    background:#5b0013\9; /* only IE8 and below */ 
}

figure.effect-lily figcaption.action {
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
}

figure.effect-lily:hover figcaption.action {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); 
}

figure.effect-lily figcaption.action {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-lily figcaption.action h4 {
    font-size: 18px !important;
    padding-left: 10px;
}

figure.effect-lily p a {
    transform: translate3d(0px, 30px, 0px);
}

figure.effect-lily p a {
    color: rgba(255, 255, 255, 0.6);
    color: #C2C2C2\9; /* only IE8 and below */
    opacity: 0;
    transition: opacity 0.2s ease 0s, transform 0.35s ease 0s;
    font-size: 15px !important;
    padding-left: 10px;
    text-indent: 0;
    z-index: 2000;
    margin-top: 50px;
}

figure.effect-lily:hover p a {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
    border: none;
}

figure.effect-lily:hover p a {
    transition-delay: 0.05s;
    transition-duration: 0.35s;
}

/* lily2 */

figure.effect-lily2 img {
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily2 figcaption {
	top: auto;
	bottom: 0;
	height: 100%;
	text-align: left;
}

figure.effect-lily2 h2,
figure.effect-lily2 p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily2 h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily2 p {
	color: rgba(255,255,255,0.6);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily2:hover img,
figure.effect-lily2:hover p {
	opacity: 1;
}

figure.effect-lily2:hover img,
figure.effect-lily2:hover h2,
figure.effect-lily2:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily2:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}


/* FAQ INFOGRAPHICS
================================================== */
.info-block-maroon {
	background: #817174;
	padding: 10px;
	margin-bottom: 50px;
}

.info-block-maroon p {
	color: #c3c3c3;	
	margin: 10px !important;
	text-align: center;
}

.info-block-maroon p a {
	color: #000000;	
}

.info-block-maroon p em {
	color: #000000;	
}

.info-block-gold {
	background: #c3c3c3;
	padding: 10px;
	margin-bottom: 50px;
}

.info-block-gold p {
	color: #000000;
	margin: 10px !important;
	text-align:center;
}

.info-block-gold p a {
	color: #000000;	
}

.info-block-gold p em {
	color: #000000;	
}

.info-arrows-single:before {
    font-family: 'Glyphicons Halflings';
content: "\e094";
   -webkit-font-smoothing: antialiased;
 color: #000000;
 font-size: 40px;
  position: absolute;
  top: -70px;
  left: 50%;
}

.info-arrows-angleleft:before {
  font-family: 'Glyphicons Halflings';
	content: "\e094";
    -webkit-font-smoothing: antialiased;
color: #000000;
   font-size: 40px;
position: absolute;
  top: -70px;
  left: 100%;	
   -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
}

.info-arrows-angleright:before {
	font-family: 'Glyphicons Halflings';
	content: "\e094";
    -webkit-font-smoothing: antialiased;
color: #000000;
   font-size: 40px;
position: absolute;
  top: -70px;
  right: 100%;	
   -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);	
}


.anchor {
	display: block;
	height: 115px; 
	margin-top: -115px; 
	visibility: hidden;
}

/* FOOTER
================================================== */

.footer {
	text-align: center;
	margin: 0 0 20px;
	color: #404d5b;
}
.sm-icons {
	text-align: center;	
	margin-top: 10px;
	margin-bottom: 20px;
}

.sm-icons > a {
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin: 3px;
/*	padding: 5px;
*/	display: inline-block;
}

.sm-icons > a:hover {
/*	padding: 3px;	
*/}

.sm-icons > a img {
	width: 40px;
	height: 40px;	
	margin: 5px;
}

.sm-icons > a:hover img {
	width: 46px;
	height: 46px;
	margin: 2px;		
}

a.facebook {
	background: #3b5998;	
}

a.twitter {
	background: #00aced;
}

a.instagram {
	background: #517fa4;
}

a.youtube {
	background: #bb0000;	
}

a.tumblr {
	background: #32506d;
}

a.virtualtour {
	background: #5B0013;
}


/* WIDE MONITOR
================================================== */
@media (min-width: 1200px) {

}

@media only screen and (max-width: 980px) {
	
}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 980px) {
figure.effect-lily img {
		width: auto !important;	
	}
}	

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
	
@media screen and (max-width: 659px) {


}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
	
@media only screen and (max-width: 767px) {
#google_translate_element {
	float: inherit;
	margin-top: 0;
}
.btn-signup {
	max-width: 60%;
	text-align:center;
	margin-top: 10px;
}

ul#stack {
	margin-bottom: 0;
}

.sharemyapp-imgblock {
	background-color: transparent;	
}

.sharemyapp-imgblock img {
	margin: 10px 0 20px;
	border: none;
}

}

@media only screen and (max-width: 480px) {
h1.admissions,
h2.admissions {
	font-size: 28px;	
	margin-top: 20px;
	margin-bottom: 0;
}

h2.office-uged {
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 10px;
}


.col-tn-12 {
	width: 100%;	
}

.right-col {
	border-left: none;	
}

.feature {
	height: inherit;	
}

.action-links {
	width: 100%;	
	padding-top: 350px;
	position: relative;
	bottom: 0;
	top: inherit;
}

ul.action-links li {
	display: inline-block;
	float:left;
	width: 25%;
}

ul.action-links li a {
	font-size: 13px;	
	width: 100%;
	height: 75px;
	margin-bottom: 0;
}

.search {
	display: none;	
}

}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px) {
	
}

@media \0screen {
.jumbotron {
    padding-bottom: 0;
    padding-top: 0;
}
.nav {
    margin-left: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
}

/* NEW 6/23/16 */
figure.intl-doc-example {
    width:200px;
    float: left;
    margin-left: 20px;
}

.intl-doc-example p {
margin: 10px 0 10px 0 !important;
font-size:14px;
}

/* NEW 9/14/16 FOR HOMEPAGE VIDEO */
.feature-vid figure {
	position:relative;
	background: #000;
}

video.vid {
	height: 500px;
	width: auto;
		position: relative;
		z-index: 0;
	margin-left: auto;
	margin-right: auto;
	display:block;
}

video.visible-xs {
	width: 100%;
	height: auto;
}

.vid-overlay {
	position: absolute;
	background: rgba(0,0,0,0.7);
z-index: 100;
top: 30%;
padding: 30px;
width: 300px;
}

.vid-overlay p a {
	color: #ffffff !important;
}

.vid-overlay h3 {
	color: #ffcc33;
}

.vid-overlay p {
	color: #ffffff;
}

.feature-vid figcaption {
	position: absolute;
	right: 100px;
	top: 0;
	z-index:500;
	width:100%;
}

.feature-vid figcaption .action-links li a {
	height: 120px;
}

.feature-vid figcaption h4 {
	position: absolute;
	left: 200px;
	font-size: 48px;
	color: white;
	background: rgba(0,0,0,0.5);
	padding: 10px 20px;
	margin-top:100px;
}

.feature-vid figcaption h4 a.apply-btn {
	background: #ffcc33;
	color: #7a0019;
	padding: 10px 20px;
	font-size: 36px !important;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 10px;
border-radius: 10px;
font-weight: 700;
display: inline-block;
}

figure .action-links li a {
    margin-bottom: 8px;
    padding-top: 70px;
    width: 150px;
	height:94px;
	background-position: center 20px;
}

@media only screen and (max-width: 1200px) {
.feature-vid figcaption h4 {
	font-size: 36px;
}
.feature-vid figcaption h4 a.apply-btn {
	font-size: 28px !important;
}
}
@media only screen and (max-width: 769px) {
.feature-vid figcaption h4 {
	left: 100px;
	font-size: 20px;
}
.feature-vid figcaption h4 a.apply-btn {
	font-size: 18px !important;
}
}

/* NEW 9/14/16 FOR FUTURE GOPHER */
section.parallax {
	background-position: 50% 50% !important;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-size: cover !important;
}
section.img-futuregopher {
	background: url(../../img/students/feature-bkgd-cover-goldy.jpg);
	position: relative;
	z-index: 0;
	height: 400px;
}
p.sm-link {
	text-align: center !important;
	font-size: 20px;
	position: relative;
	margin-bottom: 10px;
}
p.sm-link a, p.sm-link a:link, p.sm-link a:visited {
	border-bottom: 0;
}
p.sm-link a .fa {
	font-size: 28px;
	position: relative;
	top: 3px;
	margin-right: 10px;
}
.sm-row {
	padding: 10px 0 0;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
}
.sm-box {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #ffffff;
	margin-bottom: 30px;
}
.sm-acct {
	padding: 10px 10px 0 10px;
	display: inline-block;
}
.sm-acct img {
	width: 35px;
	height: auto;
	margin-right: 10px;
	float: left;
}
.sm-acct p {
	font-size: 12px;
	color: #7A7A7A;
	float: left;
	margin-top: 10px;
}
.likes {
	padding: 10px;
}
.likes p {
	font-size: 12px;
	margin-bottom: 0;
}
.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}
a.btn-maroon, a.btn-maroon:link, a.btn-maroon:visited {
	margin-top: 15px;
	margin-bottom: 10px;
	background: #7a0019;
	color: #ffffff;
}
a.btn-maroon:hover, a.btn-maroon:active, a.btn-maroon:focus {
	background: #5b0013;
	color: #ffcc33;
}

h4.futuregopher {
	font-size: 70px;	
	color: #ffffff;
	font-weight: 800;
	position: absolute;
	z-index:500;
	top: 200px;
	padding-left: 100px;
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	text-transform:uppercase;
}

@charset "UTF-8";
/* CSS Document */

/* NEW FOR APPLY PAGE - DEC 2018 */
.apply-feature-img {
	background-image: url("../../img/apply/apply_feature_img_mforyou.jpg");
	background-size: cover !important;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}

.apply-title {
	margin-top: 75px;
		text-align: center;
}
.apply-title h1 {
	/*border: solid 2px #7a0019;*/
	background-color: rgba(122,0,25,.9);
	color: #ffffff;
	margin:0;
	padding: 20px;
	display: inline-block;
	text-align: center;
}
.apply-callouts {
	position:relative;
	background-color:#eee;
	width:100%;
	padding: 0;
}
.callout-box {
	background: #7a0019;
	border-radius: 20px;
	padding: 20px;
	margin-bottom:20px;
	position: relative;
	z-index: 50;
	top:-60px;
	text-align: center;
}

.callout-box h2 {
	padding-top:0 !important;
	margin-bottom: 0;
	color: #ffd75f;
}

.callout-box p {
margin-bottom: 5px;color: #ffffff;
}

.callout-box a {
	color: #ffcc33;
	border-bottom: 0;
}

.callout-box a:hover,
.callout-box a:focus,
.callout-box a:active {
	color: #ffffff;
	background: #d70031;
	border-bottom: 0;
}

.adjustforcallouts {
	position: relative;
	top: -50px;
}

li.smaller {
	font-size: 15px;
}

table.table-apply > tbody > tr > th {
	border: #404d5b 1px solid !important;
}

table.table-apply > tbody > tr:nth-child(2n+1) > td{
	background: #ffffff !important;
}

table.table-apply > tbody > tr > td:nth-child(1) {
	border-left: #404d5b 1px solid !important;
}

table.table-apply > tbody > tr > td:nth-child(2) {
	border-right: #404d5b 1px solid !important;
}

table.table-apply > tbody > tr:last-child > td {
	border-bottom: #505d5b 1px solid !important;
}

table.table-apply .glyphicon {
	font-size: 1.25em;
}

.apply-checklist {
	padding: 50px 0 !important;
}

a.btn-applypage,
a.btn-applypage:link,
a.btn-applypage:visited {
	background: #ffd75f;
	color: #5b0013;
	font-weight: bold;
	padding: 15px !important;
	font-size: 18px;
	display:table;
	white-space: inherit;
	border-radius: 10px;
}

a.btn-applypage:hover,
a.btn-applypage:active,
a.btn-applypage:focus {
	background: #ffffff;
	color: #5b0013;
}

a.btn-applypage.blue,
a.btn-applypage.blue:link,
a.btn-applypage.blue:visited{
	background: #404d5b;
	color: #ffffff;
	font-weight: bold;
	padding: 15px;
	font-size: 18px;
	margin-top: 0px;
	border-radius: 10px;
}

a.btn-applypage.blue:hover,
a.btn-applypage.blue:active,
a.btn-applypage.blue:focus {
	background: #5b0013;
	color: #ffd75f;
}

.apply-deadlines {
	padding: 50px;
}
.apply-checkstatus {
	background-image: url("../../img/apply/app-tracker-bkgd.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 50px 0;
}

.apply-checkstatus h2 {
	color: #ffcc33;
}

.apply-checkstatus p {
	color: #ffffff;
}

p.deadlines {
	background: #ffffff;
	font-size:24px;
	padding: 20px 45px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}

p.question {
	font-size:30px;
}

p.special-links {
	text-align: center;
	line-height: 1.75em !important;
}

.panel-group#accordion2 .panel-heading {
	background: #eee;
	padding: 0;
}

.panel-group#accordion2 h4.panel-title {
	padding:0;
	margin:0;
	color: #404d5b;
	font-weight: bold;
	font-size: 18px;
}

.panel-group#accordion2 h4.panel-title a {
padding: 15px;
}

.panel-group#accordion2 .panel-heading a:after {
  content: '-';
  position: absolute;
  right: 20px;
  top:5px;
	font-size:36px;
}
.panel-group#accordion2 .panel-heading a.collapsed:after {
  content: '+';
}

.apply-note {
	background: #404d5b;
	padding: 30px;
}

.apply-note h3 {
	color: #ffd75f;
}

.apply-note p {
	color: #ffffff;
}

@media only screen and (max-width: 769px) {
.apply-checkstatus {
	background-image: url("../../img/apply/app-tracker-bkgd-sm.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 50px 0;
}
	a.btn-applypage,
	a.btn-applypage.blue {
		max-width: 100%;
	}
}
@media only screen and (max-width: 480px) {
.apply-title h1 {
font-size: 24px;
	}
	.callout-box {
top:20px;
	}
	.adjustforcallouts {
	position: relative;
	top: 10px;
}
}

/* SNEAK PREVIEW _________________________________ */
/* We won't stop until we use custom CSS on every page... */

.btn-areas {
	display: block;
	widows: 100%;
	padding: 30px 0;
	font-size: 20px;
	white-space: pre;
}
.sneak-preview-events dt {
	font-size: 20px;
	color: #7a0019;
	margin-top: 30px;
}
.sneak-preview-events dd {
	font-size: 16px;
	color: #707070;
	font-weight: bold;
}

.modal-body dt {
	font-size: 20px;
	color: #7a0019;
	margin-top: 30px;
}
.modal-body dd {
	font-size: 16px;
	color: #707070;
	font-weight: bold;
}
.flex-container {
	display: flex;
	flex-direction: row;
	margin: 30px 0;
}
.sneak-preview-events .event a.btn {
	font-size: 18px;
	margin-top: 5px;
}
.sneak-preview-events .question {
	background: #7a0019;
	color: #ffffff;
	vertical-align: middle !important;
	display: inline-grid;
}
.sneak-preview-events .question h4 {
	line-height: 1.5em !important;
	margin: 30px 0;
}
.sneak-preview-events .event {
	vertical-align: middle !important;
	background: #f1f1f1;
	display: inline-grid;
}
.sneak-preview-events .event h3 {
	margin-top: 10px;
}
.college-thumb {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.sneak-preview-events .cla {
	background-image: url("../../img/events/CLA-photo.jpg");
}
.sneak-preview-events .cehd {
	background-image: url("../../img/events/CEHD-photo.jpg");
}
.sneak-preview-events .cse {
	background-image: url("../../img/events/CSE-photo.jpg");
}
.sneak-preview-events .cbs {
	background-image: url("../../img/events/CBS-photo.jpg");
}
.sneak-preview-events .cdes {
	background-image: url("../../img/events/CDES-photo.jpg");
}
.sneak-preview-events .csom {
	background-image: url("../../img/events/CSOM-photo.jpg");
}
.sneak-preview-events .cfans {
	background-image: url("../../img/events/CFANS-photo.jpg");
}
@media only screen and (max-width: 991px) {
	.flex-container {
		flex-direction: column;
	}
	.sneak-preview-events .question, .sneak-preview-events .event {
		display: block;
	}
	.flex-container {
		padding: 0 30px;
	}
	.college-thumb {
		display: none;
	}
}